/*
	Theme Name: Tricia Parker
	Author: Tricia Parker
	Author URI: http://triciaparkercommunications.com/
 
	Version: 1.0

	Template: genesis
	Template Version: 1.9
 
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	12 Forms & Buttons
		- Gravity Forms
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/

/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #aaa;
	background: #aaa url(images/grid.png);
	line-height: 1.5625;
	font-weight: 400;
}

body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}

body,
#wrap,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a img {
	border: none;
}


/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */

a:hover,
body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.date,
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.post-comments,
#title a,
#title a:hover {
	color: #333;
}

a:hover {
	color: #990D04;
}

a,
h2 a:hover,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li:hover a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a {
	color: #DC1F12;
}

.post-info,
.post-meta,
#description {
	color: #636363;
}

blockquote::before,
blockquote p,
input,
select,
textarea {
	color: #999;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
#title {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* 03c - Font Size ----------- */

#title {
	font-size: 42px;
	font-size: 2.625rem;
}

h1,
.entry-title,
.entry-title a {
	font-size: 32px;
}

blockquote::before {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 30px;
	font-size: 1.875rem;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.125rem;
}

h6,
.author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.genesis-nav-menu,
.post-info,
.post-meta,
.wp-caption,
#footer p {
	font-size: 14px;
	font-size: 0.875rem;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.post-comments,
.post-info .author,
.post-info .date,
.wp-caption,
#footer p,
#title {
	font-weight: 600;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.genesis-nav-menu a,
.navigation li a,
.widgettitle a,
#title a {
	text-decoration: none;
}

/************* SOLILOQUY *****************/

/* CUSTOM OR DYNAMIC SLIDERS IN POSTS */

/* SLIDER SETTINGS: WIDTH = 2000 (SO THERES NO HORIZONTAL LIMIT) */
/* SLIDER SETTINGS: HEIGHT = 2000 (SO THERES NO VERTICAL LIMIT) */

#content .entry-content .soliloquy-container { /*ADD PADDING TO TOP AND BOTTOM OF CONTAINER TO CREATE MARGINS - DOES NOT EFFECT CENTERING OF ARROWS - BUT DOES EFFECT BULLETS*/
	margin: 0 auto;
	padding: 10px 0 35px;
}

#content .entry-content .soliloquy-container .soliloquy-image-slide { /*BACKGROUND COLOR OF SLIDER*/
	background: #f5f5f5; /*MATCH THEME*/	
}

#content .entry-content .soliloquy-container .soliloquy-item-image { /*CENTER & SCALE IMAGES*/
	margin: 0 auto !important;
	max-height: 333px !important; /*CHOOSE ANY HEIGHT YOU WANT - THIS SINGLE-HANDEDLY CONTROLS HEIGHT OF SLIDER - ADJUST FOR DIFFERENT MEDIA QUERIES*/
}	

#content .entry-content .soliloquy-container .soliloquy-control-nav { /*CENTER BULLETS AND ADJUST FOR BOTTOM PADDING ADDED TO CONTAINER*/
	margin: 0 auto 35px !important; /*USE SAME BOTTOM MARGIN AS BOTTOM PADDING ADDED TO CONTAINER*/
	text-align: center !important; 
	width: 100% !important; 
}

#content .entry-content .soliloquy-container .soliloquy-direction-nav li a.soliloquy-prev { /*CUSTOM LEFT ARROW IMAGE*/
    background: url(images/slider-arrow-left.png) no-repeat scroll 0 0;
    height: 55px;
    width: 29px;
	margin-top: -45px; /*use 10px less than height of arrow image to center vertically*/
}

#content .entry-content .soliloquy-container .soliloquy-direction-nav li a.soliloquy-next { /*CUSTOM RIGHT ARROW IMAGE*/
    background: url(images/slider-arrow-right.png) no-repeat scroll 0 0;
    height: 55px;
    width: 29px;
	margin-top: -45px; /*use 10px less than height of arrow image to center vertically*/
}

/* TRICIA PARKER ONLY */

.page #content .entry-content .soliloquy-container ul li { 
	background: none;
	padding: 0;
	margin: 0;
}

/* CUSTOM SLIDERS */

/* INCREASE MAX VIEWPORT HEIGHT FROM DEFAULT 2000px 
.soliloquy-container .soliloquy-viewport { 
	max-height: 5000px !important; 
}
*/

/**************** GENESIS FEATURED WIDGET AMPLIFIED *****************/

.featuredpost .post {
	padding: 0 0 15px;
	margin: 0 0 15px;
	clear: both;
	border-bottom: 1px solid #eee;
}

.featuredpost img.alignleft {
	margin: 0 18px 40px 0;
}

.featuredpost h2 {
	margin: 0 0 5px;
	font-size: 16px;
	line-height: 1.3;
}

.featuredpost h2 a,
.featuredpost h2 a:visited {
	color: #333;
}

.featuredpost h2 a:hover,
.featuredpost h2 a:active {
	color: #bbb;
}

.featuredpost .post-info {
	margin: 0;
	clear: none;
	font-size: 13px;
	font-style: italic;
}

.featuredpost .post-info .date {
	font-weight: 400;
	color: #999;
}

.featuredpost .more-from-category {
	text-align: left;
	float: left;
	clear: both;
	font-size: 13px;
	margin: 0;
}

/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

#wrap {
	margin: 0 auto;
	/*max-width: 1152px;*/
	width: 960px;
	padding: 0;
	background-color: #fff;
}

#inner {
	clear: both;
	overflow: hidden;
	padding: 20px 30px 10px;
}

/* 04b - 1152px CSS Grid ----------- */

#sidebar-alt {
	width: 15.277777777%; /* 176px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar {
	width: 280px; /* 352px / 1152px */
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width: 37.931034482%; /* 352px / 928px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width: 56.896551724%; /* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content {
	width: 560px; /* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width: 80.555555555%; /* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width: 100%; /* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,
.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt,
.footer-widgets-3,
.sidebar,
.sidebar-content #content,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content,
.sidebar-sidebar-content #content-sidebar-wrap,
#footer .creds,
#header .widget-area {
	float: right;
}

/********** BEFORE HEADER ******************/

#before-header {
	float: left;
	width: 960px;
	background-color: #B81005;
	color: #fff;
	padding: 7px 0 7px;
}

#before-header  .wrap {
	margin: 0 auto;
	width: 870px;
	padding: 0 45px;
}

#before-header  .widget {
	float: right;
}

#before-header  a,
#before-header  a:visited {
	color: #fff;
	text-decoration: none;
}

#before-header  a:hover,
#before-header  a:active {
	color: #fff;
	text-decoration: underline;
}

#before-header  a.linkedin {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/linked-icon25.png) no-repeat 0 0;
	float: right;
	margin: 0 15px 0 0;
}

#before-header  a.linkedin:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#before-header  a.twitter {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/twitter-icon25.png) no-repeat 0 0;
	float: right;
	margin: 0 15px 0 0;
}

#before-header  a.twitter:hover,
#before-header  a.facebook:hover,
#before-header  a.linkedin:hover,
#before-header  a.network:hover,
#before-header  a.payment:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
	text-decoration: none;
}

#before-header  a.facebook {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/fb-icon25.png) no-repeat 0 0;
	float: right;
	margin: 0 15px 0 0;
}

#before-header  a.facebook:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#before-header  a.network {
	display: block;
	height: 25px;
	float: right;
	margin: 0 15px 0 0;
	padding: 0 10px;
	font-size: 13px;
	line-height: 25px;
	background-color: #fff;
	color: #B81005;
	font-weight: 600;
}

#before-header  a.payment {
	display: block;
	height: 25px;
	float: right;
	margin: 0;
	padding: 0 10px;
	font-size: 13px;
	line-height: 25px;
	background-color: #fff;
	color: #B81005;
	font-weight: 600;
}

/* 04c - Header ----------- */

#header {
	float: left;
	overflow: hidden;
	padding: 0 30px 10px;
	/*border-top: 6px solid #B81005;*/
}

#title-area {
	width: 220px;
}

#title {
	margin: 0;
}

#title a {
	display: block;
	text-indent: -9999px;
	background: url(images/tcp-logo-150.png) no-repeat 0 0;
	width: 200px;
	height: 150px;
	margin: 10px 0 0 15px;
}

#header .widget-area {
	width: 680px;
}

#header #text-7 {
	clear: both;
	float: right;
	margin: 52px 15px 0 0;
	font-size: 15px;
}

#header #text-7 a,
#header #text-7 a:visited,
#header #text-7 a:hover,
#header #text-7 a:active {
	text-decoration: none;
}

#header #text-7 a:hover,
#header #text-7 a:active {
	color: #B81005;
}


#header #text-7 a.header-email,
#header #text-7 a.header-email:visited {
	background-color: #B81005;
	color: #fff;
	padding: 0 5px 0 5px;
	font-size: 15px;
}

#header #text-7 a.header-email:hover,
#header #text-7 a.header-email:active {
	background-color: #960D04;
	color: #fff;
}

/* 04d - Main Content ----------- */

#content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}

.entry,
.page .post.entry {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}

blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

/* 04e - Post Info & Meta ----------- */

.post-info,
.post-meta {
	clear: both;
	line-height: 1.5;
}

.post-info {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.post-comments {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.post-meta {
	border-top: 1px solid #ccc;
	padding-top: 24px;
	padding-top: 1.5rem;
}

.categories,
.tags {
	display: block;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1152px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1152px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1152px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1152px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1152px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1152px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1152px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1152px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1152px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1152px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1152px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1152px */
}

.first {
	margin-left: 0;
}

/* 04g - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}


/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	overflow: hidden;
}

#header .genesis-nav-menu {
	float: right;
	width: auto;
}

.genesis-nav-menu.menu-primary,
.genesis-nav-menu.menu-secondary {
	border-bottom: 1px solid #ccc;
}

.genesis-nav-menu ul {
	float: left;
	width: 100%;
}

.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}

.genesis-nav-menu a {
	display: block;
	padding: 20px 15px 19px;
	position: relative;
	margin: 0 0 0 1px;
}

.genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}

.genesis-nav-menu .current-menu-item a,
.genesis-nav-menu li a:hover {
	background-color: #B81005;
	color: #fff;
}

.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-top: none;
	padding: 10px 10px 9px;
	position: relative;
	width: 170px;
	line-height: 1.3;
}

.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 212px;
	z-index: 99;
}

.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}

ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
#header .genesis-nav-menu li:hover>ul,
#header .genesis-nav-menu li.sfHover ul {
	left: auto;
}

.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* 05a - Primary Navigation Extras ----------- */

.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}

.genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #ff2a00;
}


/*
09 Comments
---------------------------------------------------------------------------------------------------- */

#comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}

.ping-list,
#comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

#author,
#email,
#url {
	width: 50%;
}

.commentmetadata,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 2rem;
}

.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}

.comment-header {
	overflow: hidden;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
}

#comments .navigation {
	margin-top: 32px;
	margin-top: 2rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
	margin: 10px 0 0;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .widget {
	border-bottom: 1px solid #ccc;
	margin-bottom: 32px;
	margin-bottom: 2rem;
	padding-bottom: 32px;
	padding-bottom: 2rem;
	overflow: hidden;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

#sidebar #gform_widget-2 {
	background-color: #222;
	color: #fff;
	padding: 16px 20px 20px;
}

#sidebar #gform_widget-2 .gform_wrapper {
	margin: 0;
	padding: 0;
}

#sidebar #gform_widget-2 h4 {
	font-size: 18px;
	margin: 0 0 8px;
}

#sidebar #gform_widget-2 .gfield {
	margin: 5px 0 0;
}

#sidebar #gform_widget-2 label {
	font-size: 11px;
	font-weight: normal;
	margin-top: 0;
	color: #999;
	text-transform: uppercase;
}

#sidebar #gform_widget-2 input {
	border-radius: 0;
	width: 240px;
	color: #333;
	padding: 2px 5px;
	font-size: 14px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#sidebar #gform_widget-2 textarea {
	border-radius: 0;
	font-size: 13px;
	color: #333;
	padding: 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 240px;
}

#sidebar #gform_widget-2 .gform_footer {
	margin: 20px 0 0;
	padding: 0;
}

#sidebar #gform_widget-2 input[type="submit"] {
	background-color: #3E8736;
	color: #fff;
	width: 90px;
	padding: 5px 0;
}

/*ERROR MESSAGE*/

body .gform_widget li.gfield.gfield_error.gfield_contains_required {
	padding: 0 !important;
	border: none;
	background: none;
	margin: 0 !important;
}

body .gform_widget .gfield.gfield_error.gfield_contains_required .ginput_container  {
	margin: 0 !important;
}

body .gform_widget .gfield.gfield_error.gfield_contains_required .gfield_description.validation_message  {
	margin: 5px 0 0;
	padding: 0 !important;
	color: #F7BAB8;
}

body .gform_widget .gform_wrapper .validation_message {
	color: #F7BAB8;
}

body .gform_widget .gform_wrapper .validation_error {
	color: #F7BAB8;
}

#gforms_confirmation_message {

}

#sidebar #text-12 img {
	float: right;
	margin: 0 0 10px 10px;
}

#sidebar #text-12 {
	font-size: 13px;
}

#sidebar #text-12 a,
#sidebar #text-12 a:visited,
#sidebar #text-12 a:active,
#sidebar #text-12 a:hover {
	text-decoration: none;
	display: block;
	margin: 5px 0 0;
}

#sidebar #text-13 {
	font-size: 14px;
	color: #999;
	font-style: italic;
	padding: 0;
	border-bottom: none;
}

#sidebar .textwidget p {
	padding: 0;
	margin: 0;
}

#sidebar .textwidget p.sidebar-quote-author {
	padding: 15px 0 30px;
	margin: 0 0 30px;
	text-align: right;
	border-bottom: 1px solid #ccc;
	font-size: 13px;
	color: #333;
}

/*
11 Footer
---------------------------------------------------------------------------------------------------- */

#footer {
	clear: both;
	position: relative;
}

#footer .wrap {
	overflow: hidden;
	padding: 20px 30px 20px;
	background-color: #B81005;
	color: #fff;
}

#footer p {
	color: #fff;
}

#footer .creds {
	text-align: right;
}

#footer .creds,
#footer .gototop {
	margin: 8px 0;
	margin: 0.5rem 0;
}

#footer .footer-social-profiles {
	float: left;
	margin-bottom: 15px;
}

#footer a.linkedin {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/linked-icon25.png) no-repeat 0 0;
	float: right;
	margin: 0 15px 0 0;
}

#footer a.linkedin:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#footer a.twitter {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/twitter-icon25.png) no-repeat 0 0;
	float: right;
	margin: 0 15px 0 0;
}

#footer a.twitter:hover,
#footer a.facebook:hover,
#footer a.linkedin:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
	text-decoration: none;
}

#footer a.facebook {
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: url(images/fb-icon25.png) no-repeat 0 0;
	float: right;
	margin: 0 15px 0 0;
}

#footer a.facebook:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#footer p.footer-copy-left {
	float: left;
	clear: both;
}
#footer p.footer-copy-right {
	float: right;
}

#footer p.footer-credit {
	position: absolute;
	bottom: 22px;
	right: 30px;
	color: #6E0801;
	font-size: 12px;
}

#footer p.footer-credit a {
	color: #7E0A01;
	text-decoration: none;
}

#footer p.footer-credit a:hover {
	color: #fff;
	text-decoration: none;
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
	border-top: 2px solid #1e1e1e;
	clear: both;
	line-height: 1.5;
	overflow: hidden;
	padding: 32px 0 16px;
	padding: 2rem 0 1rem;
}

.footer-widgets p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.footer-widgets-1 {
	margin-right: 4.166666666%; /* 48px / 1152px */
}


/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 0 5px #ddd inset;
	padding: 16px;
	padding: 1rem;
	width: 100%;
}

#header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #B81005;
	border: none;
	box-shadow: none;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #8A0E05;
}

.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* 12a - Gravity Forms ----------- */

#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 5px 10px;
}

#content div.gform_wrapper input[type="submit"] {
	padding: 12px 20px;
}

#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}

/* CONFIRMATION MESSAGE */

#gforms_confirmation_message {
	background-color: #C3E8BB;
	border: 1px solid #7BB06E;
	padding: 20px;
}


/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery-caption {
}

/******** HOME *************************/

.home #inner {
	padding-top: 5px;
}

.home-top {
	float: left;
	width: 100%;
}

.home-top .wrap {
	margin: 0 auto;
	width: 100%;
}

.home-slider {
	float: left;
	width: 590px;
}

.home-welcome {
	float: right;
	width: 280px;
}

.img-text-wrap {
	position: relative;
}

/*.home-slider img {
	padding: 0 0 45px;
	background: url(images/big-shadow-900.png) no-repeat left bottom;
}*/

.img-text-wrap .overlay-text {
	position: absolute;
	top: 60px;
	left: 0;
	background-color: #fff;
	filter: alpha(opacity=70);
	opacity: 0.7;	
	color: #111;
	padding: 12px 21px;
	margin: 0;
	font-size: 16px;
	text-transform: uppercase;
}

.home-welcome h1 {
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1.25;
	margin: 2px 0 13px;
}

.home-welcome h1 .red {
	color: #DC1F12;
}

.home-welcome p {
	font-size: 15px;
	padding: 0 0 9px;
	margin: 0;
}

.home-welcome a,
.home-welcome a:visited {
	color: #fff;
	background-color: #B81005;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	padding: 6px 10px;
	clear: both;
	display: block;
	margin: 10px 0 0;
}

.home-welcome a:hover,
.home-welcome a:active {
	background-color: #960D04;
}


.home-middle {
	float: left;
	width: 100%;
	margin: 40px 0 0;
}

.home-middle .wrap {
	margin: 0 auto;
	width: 100%;
}

.home-middle .widget {
	width: 280px;
	float: left;
	margin: 0 0 0 30px;
	font-size: 15px;
}

.home-middle #text-3.widget {
	margin-left: 0;
}

.home-middle .widget h4 {
	font-size: 18px;
	font-weight: 600;
	padding: 5px 0 5px 60px;
	line-height: 1.3;
}

.home-middle #text-3 h4 {
	background: url(images/media-icon-45.png) no-repeat 0 6px;
	padding: 5px 0 5px 56px;
}

.home-middle #text-4 h4 {
	background: url(images/laptop-icon.png) no-repeat 0 12px;
	padding: 5px 0 5px 71px;
}

.home-middle #text-5 h4 {
	background: url(images/book-icon-43.png) no-repeat 0 8px;
	padding: 5px 0 5px 53px;
}

.home-middle .widget a,
.home-middle .widget a:visited
.home-middle .widget a:active
.home-middle .widget a:hover {
	text-decoration: none;
	font-size: 14px;
	display: block;
	text-align: right;
	margin: 15px 0 0;
	padding: 0 10px 0 0;
}

.home-callout {
	float: left;
	width: 100%;
}

.home-callout .wrap {
	margin: 0 auto;
	width: 100%;
}

.home-bottom {
	float: left;
	width: 100%;
	margin: 35px 0 0;
}

.home-bottom .wrap {
	margin: 0 auto;
	width: 100%;
}

.home-bottom-left,
.home-bottom-middle,
.home-bottom-right {
	width: 280px;
	float: left;
	margin: 0 0 0 30px;
	font-size: 15px;
}

.home-bottom-left {
	margin-left: 0;
}

.home-bottom h4 {
/*	color: #B81005;*/
	background-color: #222;
	color: #fff;
	padding: 3px 10px 4px;
	font-size: 18px;
}

.home-bottom a,
.home-bottom a:visited {
	text-decoration: none;
}


.home-bottom-middle img {
	float: right;
	margin: 0 0 10px 10px;
}

.home-bottom-middle {
	font-size: 13px;
}

.home-bottom-right #text-10 {
	font-size: 14px;
	color: #999;
}

.home-bottom-right #text-10 h4 {
	color: #fff;
}

.home-bottom-right #text-10 p {
	font-style: italic;
}

.home-bottom-right #text-10 p.sidebar-quote-author {
	padding: 15px 0 20px;
	margin: 0 0 20px;
	text-align: right;
	border-bottom: 1px solid #eee;
	font-size: 13px;
	color: #333;
}

.home-bottom-right #text-10 .textwidget {
	padding: 5px 10px;
}

/********* PR SERVICES PAGE ****************/

.page-id-36 #content h4 {
	background-color: #B81005;
	color: #fff;
	padding: 8px 12px;
}

.page-id-36 #content .entry-content ul {
	margin: 0 0 50px;
}

.page-id-36 #content .entry-content ul li {
	font-size: 15px;
	list-style-type: none;
	padding: 5px 0 5px 43px;
	margin: 0;
	background: url(images/green-check-17.png) no-repeat 15px 9px;
}

.page-id-36 #content .entry-content ul.placements li {
	background: url(images/plus-17.png) no-repeat 15px 9px;
}

/********* WRITING SERVICES PAGE **************/

.page-id-120 #content .entry-content ul {
	margin: 0 0 50px;
}

.page-id-120 #content .entry-content ul li {
	font-size: 15px;
	list-style-type: none;
	padding: 5px 0 5px 43px;
	margin: 0;
	background: url(images/green-check-17.png) no-repeat 15px 9px;
}

/*********** ABOUT PAGE ********************/

.page-id-301 #sidebar #text-12,
.page-id-301 #sidebar #text-13 {
	display: none;
}

/*********** PAYMENT PAGE ******************/

.page #content .entry-content .gform_wrapper ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	background: none;
}

#gform_wrapper_2 .gfield {
	margin-bottom: 10px !important;
}

/*********** ALL PAGES *********************/

.page #content .entry-content ul li {
	font-size: 15px;
	list-style-type: none;
	padding: 5px 0 5px 43px;
	margin: 0;
	background: url(images/green-check-17.png) no-repeat 15px 9px;
}

/********* PORTFOLIO PAGE ***************/

.portfolio-intro {
	padding: 0;
	font-size: 14px;
	width: 750px;
	
}

.portfolio-grid-top-border {
	width: 100%;
	height: 1px;
	background-color: #ddd;
	margin: 0 0 20px;
}

/* GRID FILTERS */

.grid-filters-note {
	text-align: center;
	margin: 0 0 10px;
	font-size: 13px;
}

.grid-filters {
	text-align: center;
	margin: 0 0 10px;
}

.grid-filters li {
	display: inline-block;
	margin: 0 0 4px;
	list-style-type: none;
}

.grid-filters li a {
	display: block;
	padding: 4px 8px;
	background-color: #222;
	color: #fff;
	list-style-type: none;
	font-size: 14px;
	text-decoration: none;
}

.grid-filters li a.active,
.grid-filters li a:hover {
	background-color: #DC1F12;
}

/* GRID LAYOUT */

.grid .grid-sizer,
.grid .grid-item {
	width: 25%;
}

.grid .gutter-sizer {
	width: 0;
}

/* PROJECT */

.page-id-1321 .grid {
	margin: 30px 0 0;
}

.grid .project { 
	padding: 10px;
	background-color: #f8f8f8;
	border: 2px solid #eee;
	text-align: left;
	margin: 0 5px 11px;
}

.grid .project .wp-post-image { 
	display: block;
	margin: 0 auto 10px;
}

.grid .project-title { 
	font-size: 15px;
	line-height: 1.3;
	margin: 0 0 5px;
}

.grid .project-author { 
	display: block;
	font-size: 13px;
	margin: 0;
}

.grid .project-publish-info { 
	font-size: 13px;
	margin: 0 0 4px;
}

.grid .project-pending {
	display: block;
	margin: 0;
	font-size: 12px;
}

.grid .project-note {
	display: block;
	margin: 0;
	font-size: 12px;
}

.grid .project-terms li {
	display: inline-block;
	list-style-type: none;
	padding: 1px 4px;
	background-color: #ddd;
	font-size: 12px;
	margin: 0 0 4px;
}

.grid .project-link { 
	display: inline-block;
	font-size: 13px;
	text-decoration: none;
	margin: 6px 0 0;
}

.grid .project-link:hover { 
	text-decoration: underline;
}